@import url("../upload/bestdoor_bestdoX_l1.css"); 
@font-face { font-family: Nachlieli CLM; src: url(/font/Nachlieli/200.woff); } 
html, body{ height:100%; width:100%; }
body{ font-size:100%; direction:rtl; text-align:right; }* {  margin:0; padding:0; border:0;  text-decoration:none; color:#373737; font-family: Alef-Regular, Arial ; font-size:1em;   }
* { margin:0; padding:0; border:0; text-decoration:none; color:#000000;  font-family: Nachlieli CLM, Arial, Helvetica;    font-size:18px;}
body{ direction:rtl; background-color:#ffffff; text-align:right; }
h1{ font-size:28px; color:#000;}
h2{ font-size:22px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
.linkse {  color:#820000; text-decoration:underline; } 
.linkse:hover {  color:#999;  } 
.linkob {  text-decoration:underline;  } .linkob:hover{ color:red; } .catimg{ width:96%; margin:30px auto; max-width:700px;  }
.centop{ clear:both; width:100%; position:fixed; z-index:99; top:0; height:60px; display:table; background:#000; }
#cnmmen{ width:60%; float:right; margin:0 2% 0 0;  }
	.hplink  {  float:right; position: relative; width:7%; max-width:60px; height:60px; text-align:center; background:#222; 	display: inline-block;		text-transform: uppercase;	font-weight: bold;		position: relative;		transition:color 0.3s ease;		z-index:2;	}
	.hplink::after {	  position: absolute;	  content: '';	  top:0;	  right: 0;	  width: 0;	  height: 100%;	  background:#F5C231;	  transform-origin:right;	  transition:width 0.3s ease;	  z-index:-1;	  color:#fff;	}
	.hplink:hover::after {	  width: 100%;	  color:#fff; 	  	}
	.hplink img{ width:60%; height:auto; padding:11px 0;  }
.telclick{ width:18%; float:left;  }
.telclick a{ width:100%; height:60px; line-height:60px; font-size:20px; padding:0 0 0 3%; text-align:left; float:left;  }
.telclick *{ color:#fff;  }
.lnkfb  {  	float:left; position: relative; width:4%; max-width:60px; height:60px; text-align:center; display: inline-block;		text-transform: uppercase;		/*background: #E0E0E0;	*/	font-weight: bold;		position: relative;		transition:color 0.3s ease;		z-index:2;	}
.lnkfb::after {	  position: absolute;	  content: '';	  top:0;	  right: 0;	  width: 0;	  height: 100%;	  background:#333;	  transform-origin:right;	  transition:width 0.3s ease;	  z-index:-1;	  color:#fff;	}
.lnkfb:hover::after {	  width: 100%;	  color:#fff; 	  	}
.lnkfb img{ width:60%; height:auto; padding:11px 0; }
	.iccolor1{ background:#AE291A; } 	.iccolor2{ background:#EEA324; }	.iccolor3{ background:#FCC127; }
.clogo{ clear:both; overflow:hidden; width:100%; text-align:center; margin:60px 0 0 0; display:table; background:#ECECEC; }
.clogo div{ box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3); position:relative; display:table; left:10%; text-align:center; width:120%; margin:0 auto;    }
.clogo img{ width:100%; max-width:140px; margin:20px 0;  }
	.imgful{ clear:both; overflow:hidden; width:100%; text-align:center; display:table; }
	.imgshad{ text-shadow: inset 0px 10px 10px rgba(0,0,0,0.3); z-index:1; position:relative; left:20%; text-align:center; width:140%; margin:auto; }
.flotimgup{ width:50%; float:right;  }  .flotilft{ width:50%; float:right;  } .flotilft div{ float:right; width:50%;   }
.flotilft img, .flotimgup img{ width:100%; height:auto; box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);}
.cnhombd{ 	background: url(../img/cnhombd.jpg) no-repeat center center fixed; 	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	clear:both; width:100%; display:table;  }
.inhome{ clear:both; width:96%; max-width:1200px; margin:100px auto; }
.cnthomsrg{ 	background: url(../img/cnthomsrg.jpg) no-repeat center center fixed; 	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	clear:both; width:100%; padding:150px 0;	 }
.bgblock { width:100%; display:table; background-color: rgba(255, 255, 255, 0.85); padding:60px 0; }
.ttlbdd{  width:96%; max-width:1200px; text-align:center; margin:40px auto;  }
.ttlbdd h2{  font-size:30px; color:#fff; text-align:center;  }
.przll{ clear:both; width:100%; display:table;  }	
.przright{ 	background: url(../img/przright.jpg) no-repeat center center fixed;  }
	.przleft{ 	background: url(../img/przleft.jpg) no-repeat center center fixed; }
	.przright, .przleft{ 	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	float:right; width:50%; display:table;	height:500px; text-align:center;}
	.przright h2{ font-size:24px; }
.cntprz{ width:80%; margin:100px auto; }
.przleft img { width:60%; max-width:300px; height:auto; margin:80px auto; }
	.bdzobe_hp{ 	background: url(../img/bdzobe_hp.jpg) no-repeat center center fixed; 	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	width:100%; display:table;	text-align:center; }
.bdzo_in{ width:96%; max-width:1200px; margin:100px auto; }
.bdzo_in .frm_leftblk{ text-align:right; }
.ttlhomcont{ width:96%; text-align:center; margin:40px auto; font-size:30px;  }
.footsite{ clear:both; width:100%; background:#000; padding:50px 0;  }
.ftin{ width:96%; max-width:1400px; margin:auto; }
.ftin *{ color:#fff; }
	.a_menuIN{ clear:both; width:100%; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	 } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {  	float:right; position: relative; width:16%; max-width:140px;   	display: inline-block;		text-transform: uppercase;		/*background: #E0E0E0;	*/	font-weight: bold;		position: relative;		transition:color 0.3s ease;		z-index:2;	}
ul.a_menuJq li::after {	  position: absolute;	  content: '';	  top:0;	  right: 0;	  width: 0;	  height: 100%;	  background:#F5C231;	  transform-origin:right;	  transition:width 0.3s ease;	  z-index:-1;	  color:#fff;	}
		ul.a_menuJq li:hover::after {	  width: 100%;	  color:#fff; 	  	}								
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:0; right:-1px; top:60px; z-index:199; } 
		.upliner_pg .a_menuJq li { background: none !important; }  	
	.upliner_pg li.LineMa{ float:right; width:1px; font-size:1px; background:#F5C231 !important; height:60px;  }
	li.LineMa{ float:right; width:1px; font-size:1px; background:#F5C231 !important; height:60px;  }
	ul.a_menuJq li a { 	width:100%; padding:0 2% 0 2%; height:60px; line-height:60px; text-align:center; color:#fff; font-size:16px; 			}
	ul.a_menuJq li a.a_menuActive {   color:#fff; background:#F5C231; font-weight: bold;  height:60px; line-height:60px; text-align:center; font-size:16px; display:block; }
	ul.a_menuJq li a:hover {    z-index:2; position:relative; color:#fff; }
	ul.a_menuJq li ul li {   clear:both;  }	
	ul.a_menuJq li ul li a {  background:#F5C231; min-width:200px; width:15%; text-align:center;   border-bottom:2px solid #fff; }	
	ul.a_menuJq li ul li a:hover {   }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#00000; background:#F6F6F4; width:15%; text-align:center;  border-bottom:2px solid #fff; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
	.b_menuIN ul{ width:100%; padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; width:100%;  }
.b_menuIN li{ list-style:none; padding:0; margin:0; }
.b_menuIN{ width:100%; }
.b_menuJq ul { position:absolute;	top:-999em;	width:100%; } 
.b_menuJq li:hover { visibility:inherit; } 
.b_menuJq li  { position: relative; float: left; }
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:203px; top:0; z-index:199; } 
ul.b_menuJq li a {  text-indent:7px; width:100%;  height:60px; line-height:60px;  text-align:right; color:#000000; font-size:18px; display:block;  }
ul.b_menuJq li a.b_menuActive { background:#820000; font-weight: bold; width:100%;   height:60px; line-height:60px; text-align:right; color:#fff; font-size:18px; display:block;}
ul.b_menuJq li a:hover { color:#555; font-weight: bold;}
ul.b_menuJq li ul li a { background:#ccc; border-left:2px solid #cccccc; width:203px; text-align:right; text-indent:10px;  }	
ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#000000;  width:203px; text-align:right; text-indent:10px;  }	
ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:	#ccc; outline: 0; }
.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
	.cntgallswp{ width:100%; height:650px;  }	
.swiper-container {        width: 100%;   margin-left: auto;        margin-right: auto;		    }
.swiper-slide {  padding:70px 0; background-color: rgba(255, 255, 255, 0.85);    text-align:center;	     }
.picsld{ width:100%; clear:both; }
.picsld img{ width:90%; height:auto; max-width:240px;  }
.gallery-thumbs .swiper-slide{  position:relative;  overflow:hidden;  }
	.credit{  z-index:9999; overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ 	border-right:2px solid #444;	border-top:2px solid #444;	border-bottom:2px solid #444;	-moz-border-radius-topright: 40px;	-webkit-border-top-right-radius: 40px;	 border-top-right-radius: 40px;	-moz-border-radius-bottomright: 40px;	-webkit-border-bottom-right-radius: 40px;	border-bottom-right-radius: 40px;	z-index:99999; background:#cccccc; color:#000000; text-align:center; position: fixed; padding:0px 3px; top:170px; left:0; }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:30px; }
	.cntfrm{ width:100%; margin:10px auto 25px auto; display:table;    }
.frm_right{ float:right; width:60%; max-width:600px;  }
.frm_inpt{ clear:both;  width:100%; display:table; height:40px; margin:0 0 15px 0;  }
.frm_inpt input{ background:#fff; text-indent:7px; width:100%; height:40px; line-height:25px; border:1px solid #000; font-size:16px;}
.frm_inpttxarea { clear:both;  width:100%;  font-size:16px;  height:110px; margin:0 0 20px 0; }
.frm_inpttxarea textarea{ background:#fff; text-indent:7px; width:100%; height:110px; border:1px solid #000; font-size:16px; }
.sndmain_frm{ clear:both; width:100%; text-align:right; margin:15px 0px 25px 0px;}
.sndmain_frm input{ width:140px; text-align:center; height:40px; line-height:40px; border:1px solid #000; cursor: url; color:#000000;}
.frm_leftblk{ float:right; width:35%; margin:0 4% 0 0; }
.magtogo{ clear:both; width:100%; display:table;  }
	.fixup{ width:100%; max-width:90%; clear:both; display:table; margin:30px auto 0 auto;  }
.ttlmb2s{ font-size:30px; border-bottom:1px solid #820000; }
.rightst{ float:right; width:20%; max-width:230px; text-align:right;   }
	.bdzobe{ float:left; width:77%; margin:0 3% 0 0; min-height:500px; }	
	.cndoor{ width:25%;  min-width:235px; height:350px;  float:right; margin:20px 0 20px 0; box-sizing: border-box;  border-left:1px solid #333;  }
.cndoor *{ text-align:center;  }
.cndoor img:hover{  			-webkit-transform:scale(1.05); 			-moz-transform:scale(1.05); 			-ms-transform:scale(1.05); 			-o-transform:scale(1.05); 			 transform:scale(1.05);		}
.imgdr { height:301px;  width:90%; margin:auto; text-align:center;  }
		.imgdr img { width:auto; max-width:100%; max-height:100%; 	height:300px;		-webkit-transition: all 1s ease; 				-moz-transition: all 1s ease; 				-ms-transition: all 1s ease; 				-o-transition: all 1s ease; 				transition: all 1s ease;				 }
.ttpt{ font-weight: bold; text-align:center; width:94%; margin:30px auto; padding:3px 0 0 2%; }
.ttpt a{ width:100%; text-align:center; display:block; }
.ttpt a:hover{ color:#ccc;  }
	.back_to{ float:left; margin:0 0 0 2.8%; width:30%; text-align:left;  }	
	.righgo{ width:45%; float:right; }
	.picpj { width:100%;  }
	.picpj img { max-width:90%; margin:auto;  }
.moredoors{ width:100%; clear:both;  display:table;   box-sizing: border-box; }
.ttl_mor_part{ clear:both; width:100%; text-align:center; margin:50px 0; padding:20px 0; font-size:30px; border-top:1px dashed #333; border-bottom:1px dashed #333; font-weight: bold; }
.pjtxt{ float:right; width:30%; margin:40px 0 0 0; padding:50px 0; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc;  }	
	.cfltpic{ float:right; margin:20px 1%; border:1px solid #ccc; box-sizing: border-box; min-height:390px; width:23%;  }
.cfltpic *{ text-align:center;   }
.dpic{ width:60%; height:70%;  margin:auto; text-align:center;   }
.dpic img{ width:auto; height:auto; max-height:260px; max-width:60%;  margin:30px auto;  text-align:center;  }
.txpic{ width:100%; background:#ccc; height:50px; line-height:50px; text-align:center; margin:0 0 15px 0;  }
	.lingosrg{ clear:both; margin:50px auto; width:70%; height:50px; max-width:350px;  }
.lingosrg a{ background-color: rgba(255, 255, 255, 0.85); line-height:50px; width:100%; text-align:center; display:table;   }
.lingosrg a:hover{ background-color: rgba(250, 250, 250, 0.95);   }
	.pathLinkPage * { font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:50px; margin:0 -10px 0 0;  }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}
.besthpc{ display:table; width:96%; max-width:1400px;  margin:0 auto 40px auto; clear:both; }
.besthpc_in, .besthpc_right{ float:right; width:47%; }
.besthpc_right{ border:1px solid #333; padding:0.5%;  box-sizing: border-box;  }
.besthpc_right img{ width:100%; height:auto;  }
.besthpc_inlef, .besthpc_left{ float:left; width:47%; }
.cnxconntct{ width:96%; margin:auto; display:table;  }
.cnxconntct input{ font-size:26px; float:right;  background:#fff; color:#000; text-indent:5px; margin:6px .3% 6px .3% ; height:45px; border:1px solid #ccc; }
	input.name  { width:19%; }
	input.phone  { width:19%; }
	input.email  { width:19%; }
	input.sbj  { width:25%; }
	input.submit  { width:14%;  line-height:42px; font-size:24px; height:46px !important; font-weight: bold; background-color:#222 !important; color:#fff; border:1px solid #ffffff;}
#mform { display:none; }
@media screen and (max-width: 1150px) { .a_menuJq *{ font-size:12px !important; } .telclick a{ font-size:14px; } }	
@media screen and (min-width: 770px) { 	#cblt_mm, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 770px) { 
	#mform_view{ display:none; width:100%; float:right; }
	#mform { display:block; float:left; color:#fff; margin:10px 0 0 10px; cursor: pointer; }
	.cnxconntct input{ float:none; clear:both; width:98%; margin:4px auto;  }
	#cblt_mm{ float:right; display:block; width:15%; max-width:50px; height:40px; background:#333; }
	#cblt_mm img{ max-width:80%; padding: 10px 7px; }
	#cnmmen, .telclick, .hplink, .LineMa, #menu_mb, .ttlmb2s{ display:none; }
	#cnmmen{ background:#000; position:absolute; top:40px; width:100%; float:none; clear:both; margin:0 0 0 0;  }
	#IcoMobilClick_MB{  display:table; clear:both; width:100%; height:40px; background:#333; }
	#menu_mb * { text-align:center; } 	.wlimenu{ float:right; width:20%; max-width:60px; } 	.wlimenu img{ margin:9px;  }
	.ttlmb2{ float:right; width:80%; line-height:40px; color:#EEA324; }
	.rightst{ clear:both; float:none; width:100%; max-width:100%;   } 	.lnkfb{ width:15%; max-width:40px; }
	.centop, .hplink, .telclick a, .lnkfb{ height:40px; } 	.clogo{ margin:40px 0 0 0; }
	.clogo img{ max-width:60px;  } 	ul.b_menuJq li a{ background:#333; color:#fff; }
.picsld img{ max-width:150px; } .przright, .przleft, .frm_right, .frm_leftblk{ clear:both; width:100%; float:none;  }
.ttlhomcont{ font-size:20px;  } .frm_leftblk{ margin:0 0 0 0; }
.przright, .przleft{ height:300px; } .a_menuJq li{ float:none; clear:both; width:100%; max-width:100%; border-bottom:1px solid #ccc;  }
.a_menuJq *{ font-size:18px !important; }
.fixup, .bdzobe{ max-width:100%; width:100%; clear:both; float:none; margin:0 auto 0 auto;  }
	.cndoor{ clear:both; width:100%; float:none; display:table; border-left:0px solid #333; padding:50px 0; border-bottom:1px solid #333; }
	.back_to{ float:none; clear:both; margin:0 0 0 0%; width:100%; text-align:left;  }	
	.pjtxt{ width:50%; } 	.pathLinkPage * { font-size:12px;  }
	.ttpt{ margin:20px 0; } 	.cfltpic{ display:table; width:100%; clear:both; float:none; margin:30px 0;  }
	.frm_right { width:90%; margin:auto; }
.besthpc{ margin:0 auto; }
.besthpc_in, .besthpc_inlef { display:table; clear:both; float:none; width:100%; margin:0 0 40px 0; }
}
@media screen and (max-width: 480px) { 
.besthpc_right, .besthpc_left { display:table; clear:both; float:none; width:100%; margin:0 0 10px 0; }
}